Skip to content

List communities (the directory)​

GET
/communities

Active, listed communities. q (2 characters or more) matches name, city and about; category is a kind or paid. counts apply q and ignore category.

Parameters​

Query Parameters

q
Type
string
category
Type
string
Valid values
"all""paid""city""church""diaspora""families""school""workplace""other"
Default
"all"
sort
Type
string
Valid values
"featured""members""raised""new"
Default
"featured"
limit
Type
integer
Minimum
1
Maximum
48
Default
24
offset
Type
integer
Minimum
0
Default
0

Responses​

OK

application/json
JSON
{
"data": [
],
"total": 0,
"pagination": "string",
"counts": {
"additionalProperties": "string"
},
"additionalProperties": "string"
}

Playground​

Server
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Built with VitePress